National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2011-0545 Detail

Description

Cross-site request forgery (CSRF) vulnerability in adduser.do in Symantec LiveUpdate Administrator (LUA) before 2.3 allows remote attackers to hijack the authentication of administrators for requests that create new administrative accounts, and possibly have unspecified other impact, via the userRole parameter.

Source:  MITRE
Description Last Modified:  03/28/2011

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 6.8 MEDIUM
Vector: (AV:N/AC:M/Au:N/C:P/I:P/A:P) (V2 legend)
Impact Subscore: 6.4
Exploitability Subscore: 8.6


Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): Partial
Availability (A): Partial
Additional Information:
Victim must voluntarily interact with attack mechanism
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://securityreason.com/securityalert/8160
http://securitytracker.com/id?1025242 Exploit
http://sotiriu.de/adv/NSOADV-2011-001.txt Exploit
http://www.exploit-db.com/exploits/17026 Exploit
http://www.securityfocus.com/archive/1/517109/100/0/threaded
http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2011&suid=20110321_00
http://www.vupen.com/english/advisories/2011/0727 Vendor Advisory
https://exchange.xforce.ibmcloud.com/vulnerabilities/66213

Technical Details

Vulnerability Type (View All)

  • Cross-Site Request Forgery (CSRF) (CWE-352)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:symantec:liveupdate_administrator:2.2.2.9:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

3 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2011-0545
NVD Published Date:
03/28/2011
NVD Last Modified:
10/09/2018